MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004909ACheckerInterfacepublic2011-11-07 16:012011-11-25 14:50
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version1.3 
Summary0004909: Integrate the GSoC 2011 project of file exporting
DescriptionIntegrate the file export in the format of pdf/csv/earl/html

The source branch to integrate: https://github.com/atutor/AChecker/tree/achecker_GSoC2011 [^]
TagsNo tags attached.
SVN Revision#f64b44d9cdbed8615aac31e2543482e09c8b88dd
Attached Files

- Relationships

-  Notes
(0005504)
cindy (administrator)
2011-11-14 16:18

The integration has been merged into project master repo @

https://github.com/atutor/AChecker/commit/f64b44d9cdbed8615aac31e2543482e09c8b88dd [^]

- Issue History
Date Modified Username Field Change
2011-11-07 16:01 cindy New Issue
2011-11-07 16:01 cindy Status new => assigned
2011-11-07 16:01 cindy Assigned To => cindy
2011-11-14 16:18 cindy SVN Revision# => f64b44d9cdbed8615aac31e2543482e09c8b88dd
2011-11-14 16:18 cindy Note Added: 0005504
2011-11-14 16:18 cindy Status assigned => resolved
2011-11-14 16:18 cindy Resolution open => fixed
2011-11-25 14:50 greg Fixed in Version => 1.3


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker